File: control

package info (click to toggle)
libpam-elogind-compat 1.3
  • links: PTS
  • area: main
  • in suites: experimental
  • size: 36 kB
  • sloc: makefile: 2
file content (30 lines) | stat: -rw-r--r-- 1,175 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
Source: libpam-elogind-compat
Section: misc
Priority: optional
Maintainer: Debian Ecosystem Init Diversity Team <debian-init-diversity@chiark.greenend.org.uk>
Uploaders: Mark Hindley <mark@hindley.org.uk>,
           Ian Jackson <ijackson@chiark.greenend.org.uk>
Build-Depends: debhelper (>= 11), dh-exec (>=0.3)
Standards-Version: 4.2.1

Package: libpam-elogind-compat
Architecture: any
Multi-Arch: same
Depends: libpam-elogind, ${misc:Depends}
Provides: libpam-systemd
Replaces: libpam-systemd
Description: Compatibility package for testing integration of libpam-elogind into Debian
 This is a mostly-empty dependency and compatibility package.
 .
 It allows libpam-elogind to satisfy libpam-systemd dependencies for
 packages which have not yet been updated.
 .
 It also provides a compatibility symlink for packages which explicitly
 refer to pam_systemd.so.
 .
 Please note that libpam-elogind doesn't provide systemd --user. If you require
 that functionality you must install the real libpam-systemd.
 .
 On Debian systems, this entire package is for testing only.
 It will never be in a Debian release.  It is provided in Debian
 experimental to make testing easier.